Bug 151566 - New port: audio/mangler
Summary: New port: audio/mangler
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-19 00:40 UTC by Janik Galasso
Modified: 2010-10-30 22:30 UTC (History)
0 users

See Also:


Attachments
file.shar (2.04 KB, text/plain)
2010-10-19 00:40 UTC, Janik Galasso
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janik Galasso 2010-10-19 00:40:08 UTC
New port: audio/mangler
Mangler is a ventrilo voice chat compatible.

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2010-10-25 20:44:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-10-30 22:23:52 UTC
makc        2010-10-30 21:23:47 UTC

  FreeBSD ports repository

  Added files:
    audio/mangler        Makefile distinfo pkg-descr pkg-plist 
  Log:
  Add new port audio/mangler:
  
  Mangler is an open source VOIP client capable of connecting to
  Ventrilo 3.x servers.
  
  WWW:    http://www.mangler.org
  
  PR:             ports/151566
  Submitted by:   Janik Galasso <janik at hikarihq.com>
  
  Revision  Changes    Path
  1.1       +27 -0     ports/audio/mangler/Makefile (new)
  1.1       +2 -0      ports/audio/mangler/distinfo (new)
  1.1       +4 -0      ports/audio/mangler/pkg-descr (new)
  1.1       +9 -0      ports/audio/mangler/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-10-30 22:26:42 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!